## osso-af-base 0.2006.22

=== debian/changelog ===
osso-af-base (0.2006.22) unstable; urgency=low

  * Added dependency at the new package libsdl-image1.2

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue, 30 May 2006 11:47:11 +0200

osso-af-base (0.2006.03) unstable; urgency=low

  * Removed dependency to kdbusd (integrated with ke-recv).
  * Some cosmetic fixes.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 26 Jan 2006 11:01:11 +0200

osso-af-base (0.2006.01) unstable; urgency=low

  * Added COPYING file.
  * Fixed debian/copyright.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Jan 2006 13:37:30 +0200

osso-af-base (0.2005.51) unstable; urgency=low

  * Updated for new dbus v0.60.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 21 Dec 2005 13:24:51 +0200

osso-af-base (0.2005.43) unstable; urgency=low

  * Updated for new dbus.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 04 Nov 2005 15:53:48 +0200

osso-af-base (0.2005.21) unstable; urgency=low

  * Package clean-up

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 24 May 2005 14:14:10 +0300

osso-af-base (0.2005.19) unstable; urgency=low

  * Update for build w2005.19

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 10 May 2005 12:16:05 +0300

osso-af-base (0.2005.17) unstable; urgency=low

  * Update for build w2005.17

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 26 Apr 2005 12:51:05 +0300

osso-af-base (0.2005.15) unstable; urgency=low

  * Update for build w2005.15
  * Move font things to af-base
  * Update SWRs status

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue, 12 Apr 2005 09:41:39 +0300

osso-af-base (0.2005.14) unstable; urgency=low

  * Pre-build for w2005.15

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  5 Apr 2005 11:52:25 +0300

osso-af-base (0.2005.13) unstable; urgency=low

  * Update for build w2005.13

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu, 31 Mar 2005 10:42:49 +0300

osso-af-base (0.2005.11) unstable; urgency=low

  * Update for build w2005.11

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 14 Mar 2005 20:54:24 +0200

osso-af-base (0.2005.10) unstable; urgency=low

  * Prebuild for W11 release

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed,  9 Mar 2005 17:08:49 +0200

osso-af-base (0.2005.09) unstable; urgency=low

  * Update for build w2005.09

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 28 Feb 2005 18:28:33 +0200

osso-af-base (0.2005.07) unstable; urgency=low

  * Update for build w2005.07.

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 14 Feb 2005 18:18:22 +0200

osso-af-base (0.2005.05) unstable; urgency=low

  * Update for build w2005.05. Moved libssl from osso-af

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 31 Jan 2005 20:21:21 +0200

osso-af-base (0.2005.03) unstable; urgency=low

  * Update for build W2005.03

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 17 Jan 2005 13:55:22 +0200

osso-af-base (0.2005.02) unstable; urgency=low

  * Test build W0.2005.02

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Sun,  9 Jan 2005 23:40:00 +0200

osso-af-base (0.51) unstable; urgency=low

  * Update for build W51

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 13 Dec 2004 20:27:51 +0200

osso-af-base (0.49) unstable; urgency=low

  * Update for build W49

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 29 Nov 2004 20:05:13 +0200

osso-af-base (0.47) unstable; urgency=low

  * Update for build W47

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 15 Nov 2004 20:09:07 +0200

osso-af-base (0.46) unstable; urgency=low

  * Unofficial W46 build for DEMO

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 10 Nov 2004 16:10:48 +0200

osso-af-base (0.45) unstable; urgency=low

  * Update for build W45

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon,  1 Nov 2004 16:51:07 +0200

osso-af-base (0.43) unstable; urgency=low

  * Update for build W43
  * moved bzip2 packages to AF-Base

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 18 Oct 2004 14:20:45 +0300

osso-af-base (0.41) unstable; urgency=low

  * Updated for build W42
  * Updated gtk+2.0, pango
  * gnome-vfs2 and gnome-mime-data moved to osso-af

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon,  4 Oct 2004 14:13:09 +0300

osso-af-base (0.39) unstable; urgency=low

  * Updated for build W40

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 20 Sep 2004 18:10:09 +0300

osso-af-base (0.38) unstable; urgency=low

  * Teema7.2
  * D-Bus 0.22

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Thu,  9 Sep 2004 11:56:48 +0300

osso-af-base (0.37) unstable; urgency=low

  * Updated for build W38 
  * Metapackages is remade

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon,  6 Sep 2004 17:37:07 +0300

osso-af-base (0.8) unstable; urgency=low

  * Updated for build W35

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 12 Aug 2004 12:57:37 +0300

osso-af-base (0.7) unstable; urgency=low

  * Updated for build W34

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Aug 2004 15:43:31 +0300

osso-af-base (0.6) unstable; urgency=low

  * Updated for build W32

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 28 Jul 2004 15:31:50 +0300

osso-af-base (0.5) unstable; urgency=low

  * Updated for build W30

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 15 Jul 2004 10:53:09 +0300

osso-af-base (0.4) unstable; urgency=low

  * Updated for build W28

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 01 Jul 2004 09:42:53 +0300

osso-af-base (0.3) unstable; urgency=low

  * Updated Teema6, GnomeVFS, Gtk,...

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 18 Jun 2004 15:32:44 +0300

osso-af-base (0.2) unstable; urgency=low

  * Updated the osso-ui dependency, added libssl0.9.7 dependency.


