=== debian/control ===
Source: osso-af-base
Section: base
Priority: optional
Maintainer: Kimmo Hmlinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: osso-af-base
Architecture: all
Depends: dbus (>=0.60), libdbus-1-2, libdbus-glib-1-2, libosso1 (>=1.0.0), 
 gconf2 (>=2.6.4.13), dosfstools, osso-af-utils,
 libatk1.0-0, libpango1.0-0 (>=1.8.0), libxcursor1,
 libpng12-0, libjpeg62, libtiff4 (>=3.6.1-4), libsdl-image1.2
Description: Application Framework base metapackage
 This package depends on base packages used in the AF.

Section: base
Package: osso-af-base-dev
Depends: osso-af-base (= ${Source-Version}), 
 libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, libgconf2-dev,
 libatk1.0-dev, libpango1.0-dev, libxcursor-dev,
 libpng12-dev, libpng3-dev, libjpeg62-dev, libtiff4-dev, libbz2-dev, libsdl-image1.2-dev
Architecture: all
Description: Application Framework base developer metapackage
 This package depends on base development packages of the AF.
